Package: mingw-w64-ucrt-x86_64-libgpg-error

Support library for libgcrypt (mingw-w64)
Base Package:
mingw-w64-libgpg-error

Group(s):
-
Repo:
ucrt64
Upstream URL:
https://gnupg.org
License(s):
LGPL
Version:
1.43-1
GIT Version:
1.43-1
Arch Linux:
1.43

Installation:
pacman -S mingw-w64-ucrt-x86_64-libgpg-error
File:
https://mirror.msys2.org/mingw/ucrt64/mingw-w64-ucrt-x86_64-libgpg-error-1.43-1-any.pkg.tar.zst
SHA256:
416694591234df6aab96c2ee89f69fc8a9a1c08c29c73b62d0878a2d65ed9bef
Last Packager:
CI (msys2-autobuild/8ecac528/1510764212)
Build Date:
2021-11-27 15:22:39
Signed By:
Christoph Reiter
Signature Date:
2021-11-28 17:41:19
Package Size:
0.31 MB
Installed Size:
1.51 MB

Dependencies:
Optional Dependencies:
-
Build Dependencies:
Check Dependencies:
-
Required By:
Provides:
-
Conflicts:
-
Replaces:
-

Files:
/ucrt64/bin/gpg-error-config
/ucrt64/bin/gpg-error.exe
/ucrt64/bin/gpgrt-config
/ucrt64/bin/libgpg-error-0.dll
/ucrt64/bin/yat2m.exe
/ucrt64/include/gpg-error.h
/ucrt64/include/gpgrt.h
/ucrt64/lib/libgpg-error.a
/ucrt64/lib/libgpg-error.dll.a
/ucrt64/lib/pkgconfig/gpg-error.pc
/ucrt64/share/aclocal/gpg-error.m4
/ucrt64/share/aclocal/gpgrt.m4
/ucrt64/share/common-lisp/source/gpg-error/gpg-error-codes.lisp
/ucrt64/share/common-lisp/source/gpg-error/gpg-error-package.lisp
/ucrt64/share/common-lisp/source/gpg-error/gpg-error.asd
/ucrt64/share/common-lisp/source/gpg-error/gpg-error.lisp
/ucrt64/share/info/gpgrt.info.gz
/ucrt64/share/libgpg-error/errorref.txt
/ucrt64/share/licenses/libgpg-error/COPYING
/ucrt64/share/licenses/libgpg-error/COPYING.LIB
/ucrt64/share/locale/cs/LC_MESSAGES/libgpg-error.mo
/ucrt64/share/locale/da/LC_MESSAGES/libgpg-error.mo
/ucrt64/share/locale/de/LC_MESSAGES/libgpg-error.mo
/ucrt64/share/locale/eo/LC_MESSAGES/libgpg-error.mo
/ucrt64/share/locale/es/LC_MESSAGES/libgpg-error.mo
/ucrt64/share/locale/fr/LC_MESSAGES/libgpg-error.mo
/ucrt64/share/locale/hu/LC_MESSAGES/libgpg-error.mo
/ucrt64/share/locale/it/LC_MESSAGES/libgpg-error.mo
/ucrt64/share/locale/ja/LC_MESSAGES/libgpg-error.mo
/ucrt64/share/locale/nl/LC_MESSAGES/libgpg-error.mo
/ucrt64/share/locale/pl/LC_MESSAGES/libgpg-error.mo
/ucrt64/share/locale/pt/LC_MESSAGES/libgpg-error.mo
/ucrt64/share/locale/ro/LC_MESSAGES/libgpg-error.mo
/ucrt64/share/locale/ru/LC_MESSAGES/libgpg-error.mo
/ucrt64/share/locale/sr/LC_MESSAGES/libgpg-error.mo
/ucrt64/share/locale/sv/LC_MESSAGES/libgpg-error.mo
/ucrt64/share/locale/uk/LC_MESSAGES/libgpg-error.mo
/ucrt64/share/locale/vi/LC_MESSAGES/libgpg-error.mo
/ucrt64/share/locale/zh_CN/LC_MESSAGES/libgpg-error.mo
/ucrt64/share/locale/zh_TW/LC_MESSAGES/libgpg-error.mo
/ucrt64/share/man/man1/gpgrt-config.1.gz
Last Update: 2021-12-06 05:33:26